.submenu {
	width: 100%;
	background: rgba(0, 0, 0, 0.9);
	height: auto;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	padding-top: 0.8em;
	padding-right: 0px;
	padding-bottom: 0.8em;
	padding-left: 0px;
}

.cbp-hrmenu {
	width: 100%;
	margin: 0px;
	padding: 0px;
	z-index: 1000;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	width: 90%;
	max-width: 70em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 1.8em;
	padding-bottom: 0;
	padding-left: 1.8em;
}

.cbp-hrmenu > ul > li {
	display: inline-block;
	padding: 3px;
}

.cbp-hrmenu > ul > li > a {
	font-weight: 700;
	color: #FFFFFF;
	display: inline-block;
	font-size: 1.5em;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
	margin: 0px;
}

.cbp-hrmenu > ul > li > a:hover {
	color: #CCCCCC;
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #FFFFFF;
	border-radius: 10px;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	width: 100%;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 10000;	
	/*background-image: url(../img/pie.png);*/
}

.cbp-hropen .cbp-hrsub {
	display: block;
	padding-bottom: 3em;
	margin-top: 10px;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 50%;
	float: left;
	padding-top: 0;
	padding-right: 2em;
	padding-bottom: 0;
	padding-left: 2em;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	font-size: 1em;
	line-height: 1.8em;
	font-weight: 600;
}
.cbp-hrmenu .cbp-hrsub-inner > div a:hover {
	color: #CCC;
}

.cbp-hrsub h4 {
	color: #FFFFFF;
	margin: 0;
	font-size: 2em;
	font-weight: bolder;
	padding-top: 0.5em;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left: 0;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

	.cbp-hrmenu {
		font-size: 80%;
	}

}

@media screen and (max-width: 43em) { 

	.cbp-hrmenu {
		font-size: 120%;
		border: none;
	}

	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 4px solid #47a3da;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}

}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}
